ここから本文です

お絵かき掲示板で絵を描こうとしたら、 『ご使用のセキュリティ設定により、信頼...

koisurupuyokosanさん

2014/2/2220:59:00

お絵かき掲示板で絵を描こうとしたら、
『ご使用のセキュリティ設定により、信頼できないアプリケーションの実行がブロックされています』
と書かれていました。
使用しているブラウザは、Firefoxです。

どのような設定を行えばよろしいでしょうか。教えていただけますでしょうか…。

投稿画像

閲覧数:
1,103
回答数:
1
お礼:
50枚

違反報告

ベストアンサーに選ばれた回答

kazukunmark2さん

2014/2/2300:01:44

javaは最新になっていますか?
こちらとバージョンが違う場合は
http://java.com/ja/download/
古いjavaをアンインストールして
必ず最新をダウンロードしてインストールして下さい

※Firefoxは32ビットですが64ビットもインストールしといて下さい
※32ビットおよび64ビットのブラウザを使用する場合は、
32ビットおよび64ビットの両方のJavaをダウンロードする必要があります。

その後
コントロールパネル→プログラム→java
セキュリティ→セキュリティレベルを中に変更
お絵かき掲示板に行きjavaを許可するか確認が出るので実行

※中に変更するとjavaを使っているサイトでは自己責任でjavaを許可するか確認が出ますので実行すれば使えます
※但しjavaのセキュリティを下げ何でもかんでも許可していると悪意のあるサイトによってはPCがウイルスに感染する可能性も有りますので信頼のあるサイト以外は許可しない事をおすすめします

この質問は投票によってベストアンサーに選ばれました!

ちょい足しを取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

ID/ニックネームを選択し、「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問や知恵ノートは選択されたID/ニックネームのMy知恵袋で確認できます。

ほかのID/ニックネームで利用登録する